BODY 	{margin: 0px}
H1 	{font: bold 20px verdana,arial; margin: 2px;}
H2 	{font: bold 18px arial; margin: 0px; color:#80748C;}
H3 	{font: bold 15px arial; margin: 2px;}
H4 	{font: bold 14px arial; margin: 2px;}
H5 	{margin: 2px;}
A 	{text-decoration: none;}
A:hover {text-decoration:underline;}
table 	{font: 12px verdana,arial,helvetica;}
ul,ol 	{margin-bottom: 4.5px;}
li 	{font: 12px verdana,arial,helvetica; margin-left: 15px;}
strong 	{letter-spacing:1px;}
//strong 	{font: bold 15px arial; letter-spacing:2px;}
.tl	{font: 14px Arial,Helvetica; letter-spacing: 1px; color:#000000;}
.tr	{font: bold 12px Verdana,Arial,Helvetica; color:green;}
.nfo	{font-size: 11px;}
.menutxt {font: 12px verdana,arial,serif;}
.sel 	{font:12px Verdana,Arial,Helvetica; color:#001CA1;}
.sel:hover {background-color:#CBCED9;text-decoration:none;color:#000000;} 
.txt 	{font: 11px verdana,arial,helvetica;}
.dnst 	{font: bold 15px arial,helvetica;}
.main 	{font: 11px verdana,arial,helvetica; text-align: justify;}
.form 	{font: 12px verdana,arial,helvetica; text-align: justify;}
.detail {font: 12px verdana,arial,helvetica; text-align: justify; margin-right: 15px; margin-left: 15px;}
.m1 	{font: bold 15px Arial,Helvetica; color:#000000;}
.m10 	{font: 12px Verdana,Arial,Helvetica; color:#000000; text-align:justify;}
.lang	{font: 9px verdana,arial,helvetica; color: #D9DBE0; text-decoration: none; text-align:justify; margin-right: 20px; margin-left: 20px;}
.in 	{font: 11px Verdana,Arial,Helvetica; color:#000000;}
.hintshead { font: bold 11px Verdana, Arial, Helvetica, sans-serif;} 
.hintstext { font: 11px Verdana, Arial, Helvetica, sans-serif; text-align: justify;}
#key {font: 9px verdana,arial,helvetica; color: #B2B3BF; text-align:justify;}
#dnst {font: 11px arial,helvetica; color: #796E83;}

.adv1 	{font: bold 25px verdana,arial; margin: 1px; color:#6F6679; letter-spacing: 2px;}
.adv2 	{font: bold 20px arial; margin: 1px; color:#6F6679; letter-spacing: 1px;}
.adv3 	{font: bold 18px arial; margin: 0px; color:#6F6679;}
.sape 	 {font: 10px tahoma,arial,helvetica; color:#555555;}
.reklama {font: 10px tahoma,arial,helvetica; color: #555555;} /* margin-top: 50px; margin-left: 150px; margin-right: 150px; margin-bottom: -140px;} */